@import url(http://fonts.googleapis.com/css?family=Exo:100,400,500,600,700,600italic,400italic,500italic,100italic,700italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Exo+2:700,500italic,700italic,400,500,400italic&subset=latin,latin-ext);
/*font-family: 'Exo', sans-serif;*/
/*font-family: 'Exo 2', sans-serif;*/
* {
	height: 100%;
	width: 100%;
	outline:none;
}
body{
	margin: 0px;
	padding: 0px;
	/*overflow-y: scroll;*/
	background-color: #f0f0f0;
	font-family: 'Exo 2', sans-serif;
}
a:link{
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	color: #000;
}
a:visited{
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	color: #000;
}
a:hover{
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	color: #000;
}
a:active{
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	color: #000;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
p{
	margin: 0px;
	padding: 0px;
}
span{
	margin: 0px;
	padding: 0px;
}
img{
	margin: 0px;
	padding: 0px;
	border:0px;
}
h1{
	margin: 0px;
	padding: 0px;
	font-family: 'Exo 2', sans-serif;
	color: #7db942;
	font-size: 16px;
	font-weight: normal;
	height: auto;
}
h2{}
h3{}
#nomrgn{
	margin: 0px;
}
#nopdng{
	padding: 0px;
}
#nobrder{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left{float:left;}
.right{float:right;}